(function(exports) {
    var tempAPI = {
		getPatient: function(data) {
			return httpRequest.get("doctor/patient_label_info/patient",{data:data})
		},
		getDoctorTeam: function(uid) {
			return httpRequest.get('doctor/admin-teams/team/'+uid+'/teams')
		},
		patientLabel: function(data) {
			return httpRequest.post("doctor/patient_label_info/patient_label", {data: data})
		},
	}
    exports.tempAPI = tempAPI;
})(window)